groups:
- name: targets
  rules:
  - alert: inspec_failed 
    expr: inspec_status == 0
    for: 30s
    labels:
      severity: critical
    annotations:
      summary: "inspec tests have failed"
      description: "Service {{ $labels.job }} has reported failure."
